Subject: [MacroNomic] Votes

From: JT <[email-masked]>
Date: Wed, 24 Jun 1998 22:02:45 -0700 (PDT)

88, 89, and 90 are mine.
91: FOR
92: FOR
93: FOR - I have one reservation about this and that is that nothing is
          specified about what happens if the player doesn't agree to take
          the offices.  However, that's a small thing to fix via proposal,
          and isn't enough to make me vote against this one.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]